/*
 Theme Name:   CPSLSC-Child
 Description:  Child Theme
 Author:       Submerge Creative
 Author URI:   http://submergecreativ.com.au
 Template:     Divi
 Version:      1.0.0

*/

#top-header .container { text-align:right !important; }

/*Australian for life logo in header*/

#top-header #et-info 
{
 width: 100%; 
}

.et_fullwidth_nav #main-header 
{
	background-image:  url("images/sls_logo.png");
	background-repeat: no-repeat;
	background-position: 98% 50%;
	background-size: 40px
}

/*ensures the buttons all have white text*/
.et_pb_button
{
	color: white!important
}

/*red hover line under main menu*/
#top-menu li.current-menu-item a::before,
#top-menu li.current_page_item a::before {
 content: "";
 position: absolute;
 z-index: 2;
 left: 0;
 right: 0;
}
#top-menu li.menu-item a:before {
 content: "";
 position: absolute;
 z-index: -2;
 left: 0;
 right: 100%;
 bottom: 30%;
 background: #ec372f; /*** COLOR OF THE LINE ***/
 height: 3px; /*** THICKNESS OF THE LINE ***/
 -webkit-transition-property: right;
 transition-property: right;
 -webkit-transition-duration: 0.3s;
 transition-duration: 0.3s;
 -webkit-transition-timing-function: ease-out;
 transition-timing-function: ease-out;
}
#top-menu li.menu-item a:hover {
 opacity: 1 !important;
}
#top-menu li.menu-item a:hover:before {
 right: 0;
}
#top-menu li.menu-item li a:before {
 height:0px;
}



 .et_pb_post .more-link
{
	color:#DB5283;
	text-transform: capitalize;
}
.et_pb_post .more-link:after
{
content: ' >';
}
.et_pb_contact_reset, .et_pb_contact_submit
{
	margin-top: 4px;
	

}
.et_pb_section_2.et_pb_section.EventNews
{
	border-top: 1px dashed white!important;
	border-bottom: 1px dashed white!important;
	
}
.EventNews p
{
	opacity: .7
}

.et_pb_team_member_image img
{
	border-radius: 50%
}
.MailingList input
{
	background-color: rgba(255,255,255,.2)!important
}
.tribe-events-promo
{
	display: none
}
#wpsm-table-1 th
{
	color: white!important
}
.wpsm-comptable td:hover, .wpsm-comptable td.betterhover, .wpsm-comptable tr:hover td
{
	background-color: white!important
}
#main-content h3
{
	margin-top:30px;
}
.tribe-events-calendar th
{
	color: white!important
}
.logout.et_pb_button 
{
	float:right;
margin: 40px 
}
h3.pinkH ,.pinkH
{
	color: #fc0785!important
}
.meta-details
{
	display:none;
}

h1 {
 overflow: hidden;
 text-align: center;
}
h1:before,
h1:after {
 background-color: #999;
 content: "";
 display: inline-block;
 height: 1px;
 position: relative;
 vertical-align: middle;
 width: 50%;
}
h1:before {
 right: 0.5em;
 margin-left: -50%;
}
h1:after {
 left: 0.5em;
 margin-right: -50%;
}
.lines {
 overflow: hidden;
 text-align: center;
}
.lines:before,
.lines:after {
 background-color: #ccc;
 content: "";
 display: inline-block;
 height: 1px;
 position: relative;
 vertical-align: middle;
 width: 50%;
 opacity:.5;
}
.lines:before {
 right: 0.5em;
 margin-left: -50%;
}
.lines:after {
 left: 0.5em;
 margin-right: -50%;
}
.nav li ul
{
	border: none!important
}
body.tribe-events-style-full h1:before, body.tribe-events-style-full h1:after
{
	background-color: white;
}
h2.entry-title
{
	padding-top: 20px
}
.ContactF .bottom-nav, .ContactF .bottom-nav a
{
	color: white!important;
	font-size:15px;
	white-space: nowrap!important;
}

.cool-timeline .timeline-post .timeline-content h2.content-title
{
	text-transform: none!important;
}
h2.tribe-events-page-title, #tribe-events-content h1
{
	text-align: left!important
}
.tribe-events-category-carnivals h3, .tribe-events-category-carnivals h2, .tribe-events-category-carnivals h1, .carnivals a
{
	color: #00aedb!important;
	font-weight: bold
}

.tribe-events-category-club-events h3, .tribe-events-category-club-events h2, .clubevents a
{
	color: #f37735!important;
	font-weight: bold
}

.tribe-events-category-patrol h3, .tribe-events-category-patrol h2, .patrols a
{
	color: #ffc425!important;
	font-weight: bold
}

.tribe-events-category-other h3, .tribe-events-category-other h2, .other a
{
	color: #00b159!important;
	font-weight: bold
}

.post-type-archive-tribe_events h1, .single-tribe_events h1.main_title
{
	display: none
}
.tribe-events-month-event-title a
{
	font-weight: bold
}
.tribe-events-page-title a:hover
{
	opacity: .7
}

/*.mobile_nav span.select_page
{
	display: none!important
}*/
.category-latest-news .has-post-thumbnail a img
{
	max-width: 50%
}
.category-latest-news .has-post-thumbnail a:hover
{
	opacity: .8;
	cursor:pointer!important;
}
ul.tribe-events-sub-nav
{
	font-size:13px!important;
}
h4.entry-title 
{
	color: white!important
}
.et_pb_widget li a:hover
{
	color:black!important;
}
.committee h3
{
	text-decoration: underline;
}
#et_search_icon:hover:before { color: red !important; }
@media (max-width: 1200px) 
{ 
.et_fullwidth_nav #main-header 
{
	background-image:none;
 }
}
@media all and (max-width: 980px) {
#mobile_menu 
{
	border-top: none!important;
}
.mobile_menu_bar:before
{
	color: rgba(0, 0, 0, 1) !important;
}
}

